


<!--                                                 <a class="nav-link" href="{% url 'userprofile:login' %}">登录</a>-->
<!-- 因为只能登录后才能发布文章 所以这个还得修改-->


<div class="container">
        <div class="d-flex justify-content-center">
            <button type="button" class="btn btn-outline-secondary mt-2 mb-2 ml-5 mr-5" ><a href="{% url 'question:question_create'  %}">发布问题</a></button>
            <button type="button" class="btn btn-outline-secondary mt-2 mb-2 ml-5 mr-5" ><a href="{% url 'article:article_create'  %}">发布文章</a></button>
        </div>
</div>
